/* @font-face {
  font-family: "Lato";
  src: url('../plugins/fonts/poppins/"Lato".ttf'); 
}

@font-face {
  font-family: Poppins-Bold;
  src: url('../plugins/fonts/poppins/Poppins-Bold.ttf'); 
}

@font-face {
  font-family: Poppins-Medium;
  src: url('../plugins/fonts/poppins/Poppins-Medium.ttf'); 
} */

/* @font-face {
  font-family: Montserrat-Bold;
  src: url('../plugins/fonts/montserrat/Montserrat-Bold.ttf'); 
} */
.font-lato{
    font-family: "Lato", sans-serif !important;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

* {
	margin: 0px; 
	padding: 0px; 
	box-sizing: border-box;
}

body, html {
	height: 100%;
	font-family: "Lato", sans-serif;
}

/*---------------------------------------------*/
a {
	font-family: "Lato";
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
  /* color: #57b846; */
  color: #03a9f4;
  

}

/*---------------------------------------------*/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
}

p {
	font-family: "Lato";
	font-size: 14px;
	line-height: 1.7;
	color: #666666;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}


/*---------------------------------------------*/
input {
	outline: none;
	border: none;
}

textarea {
  outline: none;
  border: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #999999; }
input:-moz-placeholder { color: #999999; }
input::-moz-placeholder { color: #999999; }
input:-ms-input-placeholder { color: #999999; }

textarea::-webkit-input-placeholder { color: #999999; }
textarea:-moz-placeholder { color: #999999; }
textarea::-moz-placeholder { color: #999999; }
textarea:-ms-input-placeholder { color: #999999; }

/*---------------------------------------------*/
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

iframe {
	border: none !important;
}

/* Utility */
.txt1 {
  font-family: "Lato";
  font-size: 13px;
  line-height: 1.5;
  color: #999999;
}

.txt2 {
  font-family: "Lato";
  font-size: 13px;
  line-height: 1.5;
  color: #666666;
}


/* login */
.section-login {
  width: 100%;
  margin: 0 auto;
}

.container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  /* background: -webkit-linear-gradient(-135deg, #c850c0, #4158d0);
  background: -o-linear-gradient(-135deg, #c850c0, #4158d0);
  background: -moz-linear-gradient(-135deg, #c850c0, #4158d0); */
  /* background: linear-gradient(-135deg, #E8EDE9, #406547); */

  /* background: #01092E; */
  /* background: linear-gradient(-135deg, #00273e, #406547); */
  /* background: linear-gradient(-135deg, #00273e, #01092E); */
  /* background: linear-gradient(-135deg, #00273e, #192149); */
  background: rgb(0, 5, 25);
  background-image: url('https://www.niubizenlinea.com.pe/_nuxt/img/bg-degradado.c117e81.png');
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

/* .container-login100 {
  width: 100%;  
  min-height: 100vh;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background: #9053c7;
  background: -webkit-linear-gradient(-135deg, #c850c0, #4158d0);
  background: -o-linear-gradient(-135deg, #c850c0, #4158d0);
  background: -moz-linear-gradient(-135deg, #c850c0, #4158d0);
  background: linear-gradient(-135deg, #c850c0, #4158d0);
} */

.wrap-login100 {
  width: 960px;
  /* background: #fff; */
  /* background: #E8EDE9; */
  /* background: #EAF0EC; */
  /* background: linear-gradient(-180deg, #EAF0EC, #fff); */
  background: linear-gradient(to right, #EAF0EC, 70%, #fff 80%);
  /* background: linear-gradient(to right, #EAF0EC, 50%, #fff 52%); */
  /* background: linear-gradient(to right, #EAF0EC, 60%, #fff 70%); */
  border-radius: 10px;
  overflow: hidden;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 150px 130px 50px 95px;
}

.login100-pic {
  width: 316px;
}

.login100-pic img {
  max-width: 100%;
}

.login100-form {
  /* width: 80%; */
  /* width: 290px; */
}

.login100-form-title {
  /* font-family: Poppins-Bold; */
  font-family: "Lato", sans-serif !important;
  font-size: 24px;
  color: #333333;
  line-height: 1.2;
  text-align: center;

  width: 100%;
  display: block;
  padding-bottom: 54px;
}

.wrap-input100 {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-bottom: 10px;
}

.input100 {
  /* font-family: Poppins-Medium; */
  font-family: "Lato", sans-serif !important;
  font-size: 15px;
  line-height: 1.5;
  color: #666666;

  display: block;
  width: 100%;
  background: #e6e6e6;
  height: 50px;
  border-radius: 25px;
  padding: 0 30px 0 68px;
}


 /* Focus */
.focus-input100 {
  display: block;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  box-shadow: 0px 0px 0px 0px;
  /* color: rgba(87,184,70, 0.8); */
  color: rgba(3, 169, 244, 0.8);
}

.input100:focus + .focus-input100 {
  -webkit-animation: anim-shadow 0.5s ease-in-out forwards;
  animation: anim-shadow 0.5s ease-in-out forwards;
}

@-webkit-keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

@keyframes anim-shadow {
  to {
    box-shadow: 0px 0px 70px 25px;
    opacity: 0;
  }
}

.symbol-input100 {
  font-size: 15px;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  position: absolute;
  border-radius: 25px;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  pointer-events: none;
  color: #666666;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.input100:focus + .focus-input100 + .symbol-input100 {
  /* color: #57b846; */
  color: #03a9f4;
  padding-left: 28px;
}

/* Button */
.container-login100-form-btn {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-top: 20px;
}

.login100-form-btn {
  /* font-family: Poppins-Medium; */
  font-family: "Lato", sans-serif !important;


  font-size: 15px;
  line-height: 1.5;
  color: #fff;
  text-transform: uppercase;
  /* letter-spacing: 1px; */

  width: 100%;
  height: 45px;
  border-radius: 25px;
  background: #c7c7c7;
  /* background: #00273e; */
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0 25px;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
  color: #777676;
}
/* background: linear-gradient(-135deg, #00273e, #01092E); */

/* .login100-form-btn:hover {
  background: #0F206C;
  color: #fff;
} */

.login100-form-btn.active {
  /* background: #01092E; */
  background: #0F206C;
  color: #fff;
}

/* Input Text Password */

.input-field {
  /* border: solid 1px rgb(222, 222, 234); */
  /* margin-bottom: 25px; */
  margin-bottom: 10px;
  transition: 0.4s;
  border-radius: 13px;
  position: relative;
  display: grid;
  align-items: center;
  /* opacity: 0; */
  width: 100%;
  height: 52px;
  min-height: 52px;
  background-color: var(--bg-color);
  /* font-family: "Lato", sans-serif !important; */
}

.input-field label{
  font-weight: normal;
}

.input-field input {
  border: solid 1px var(--border-color);
  border-radius: 12px;
  width: 100%;
  transition: 0.4s;
  height: 100%;
  padding-left: 35px;
  font-size: 14px;
  color: var(--field-text-color);
  font-weight: bold;
  border: 2px solid #c7c7c7;
}
.input-field input:focus {
  /* outline: 0; */
  /* border-color: var(--secondary-color); */
  /* color: #0f206c; */
  /* border-color: #0f206c !important;; */
  border: 2px solid #0f206c !important;
}
.input-field label {
  font-size: 18px;
  /* color: var(--label-color); */
  color: #737272;
  position: absolute;
  left: 40px;
  transition: 0.3s;
  pointer-events: none;
  width: max-content;
  padding: 0 3px;
  background-color: rgb(255, 255, 255);
}
.input-field:focus-within label {
  transform: translatey(-24px);
  font-size: 14px !important;
  color: #0f206c;
  font-weight: 600;
  left: 13px;
}
.input-field input:valid + label {
  transform: translatey(-24px);
  font-size: 14px;
  left: 13px;
}
.input-field input:invalid + label {
  font-size: 16px;
}

.login-right{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 100px;
  height: 100vh;
}

@media (max-width: 1440px) {
  .login100-form {
    width: 90%;
  }
}
@media (max-width: 1024px) {
  .login100-form {
    width: 100%;
  }
}


/* Responsive */
@media (max-width: 992px) {
  .wrap-login100 {
    padding: 150px 90px 50px 85px;
    /* background: linear-gradient(to right, #EAF0EC, 45%, #fff 47%); */

  }

  .login100-pic {
    width: 35%;
  }

  .login100-form {
    width: 50%;
  }
}

@media (max-width: 768px) {
  .wrap-login100 {
    max-width: 90% !important;
    padding: 100px 80px 33px 80px;
    /* background: linear-gradient(to right, #EAF0EC, 70%, #fff 80%); */
  }

  .login100-pic {
    display: none;
  }

  .login100-form {
    width: 100%;
  }
}

@media (max-width: 576px) {
  .wrap-login100 {
    padding: 100px 15px 33px 15px;
  }
  .login100-form {
    padding: 0 25px;
  }
  .login-right{
    padding: 0;
  }
  .login100-form {
    width: 80%;
  }
}

/*  */
@media (min-width: 768px) {
  .d-md-inline-block {
    /* display: none !important; */
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .login-right{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    height: 100vh;
  }

  .login100-form {
    width: 80%;
  }
}

	